.js-marquee-wrapper {
    display: flex;
}
.js-marquee {
    display: flex;
}
.marquee {
	opacity: 1;
	width: 100%; 
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden; 
	box-sizing: border-box;
	-webkit-transition:  0.5s ease;
	-o-transition:  0.5s ease;
	transition:  0.5s ease;
	/* position: absolute!important; */
  z-index: 12!important;
}
.marquee a{
	color: #4b5790;
	font-family: inherit;
	font-weight: 600;
}
.marquee.marquee--fixed{
	display: none;
}
.marquee .elements {
	display: flex;
	padding: 5px 0;
	align-items: center;
	will-change: transform;
}
.marquee .element {
	border-right: 1px solid #d9d9d9;
	padding: 0 40px;
	-webkit-font-smoothing: antialiased;
	line-height: 100%;
	/* padding-top: 3px; */
	color: inherit;
	font-family: inherit;
	font-weight: 500;
}
.marquee .elements:hover {
	animation-play-state: paused
} 

.header{
	margin-top: var(--runline, 24px);
	transition: margin-top, background-color 0.5s ease;
	will-change: margin-top, background-color;
}

.brand__wrapper.bordered {
	border: none;
	border-top: 1px solid #ececec;
}